No puedo actualizar...
 
Notificaciones
Eliminar todas

[Resuelto] No puedo actualizar a Deepin 20  


kuyawe
Respuestas: 2
Registrado
Iniciante del hilo
(@kuyawe)
Nuevo(a) Integrante
Registrado: hace 2 meses

hola a todos soy nuevo por aqui, instale hace algun tiempo deepin,  15,11 ahora queria actualizar, pero me da problemas, alguien de buen corazon que se apiade, soy neofito en el tema, gracias.

Respuesta
3 Respuestas
3 Respuestas
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Admirado
Respuestas: 1310

@kuyawe

Hola, hay montones de artículos y tutoriales en esta web en referencia a diferentes situaciones actualizando Deepin, usted necesita ser más explícito en lo que pregunta.

Decir: "Me da problemas" no es suficiente, tiene que explicar con lujo de detalles el problema que presenta al tratar de actualizar. También exactamente el mensaje o mensajes de error que está recibiendo. Qué tipo de máquina tiene, así cómo cualquier otro detalle que pueda facilitar encontrar una solución a su problema.

Saludos.

Respuesta
kuyawe
Registrado
(@kuyawe)
Registrado: hace 2 meses

Nuevo(a) Integrante
Respuestas: 2

@elisi claro ,intente actualizar guiandome con algunos tutoriales,no me funciono gracias por su atencion.seguire buscando que tengas un buen dia.

 

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 678

@kuyawe Haga sudo apt update en su terminal y mande una captura. la teminal mostrara el problema XD

Respuesta
Comparte: